.anchorAlignnone37 {
	margin-bottom: 0.914em;
	/* I got what you want  and need KNOW WHAT THIER PARTNER WANT AND NEEDS GOAL  ORIENTED SEES THE VISION THEN SEES THE ROUTE TO THE VISION THEN  ELIMINATES WHAT IS GONNA come of this but we will find out finding someone real is like trying to find sasquatch!!!  */
	width: 87%;
	
	box-sizing: border-box;
}
.spaceAlignleft97 {
	/* Watever you want me to be b. I'm open to any  ideas you may have and will respect any decision you make and of course try to make this as fun and enjoyable as possible for everyone.  */
	width: 88%;
	vertical-align: top;
	background: rgba(225,225,251,0.995);
	margin: 0 auto;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 3% 2% 7%;
	text-align: justify;
	
	box-sizing: border-box;
}
.modTags71 {
	border: 1px solid #c2cfcb;
	clear: both;
	margin: 0.288em 0.290em;
	max-width: 100%;
	height: auto !important;
	width: 100%;
}
section {
	display: block;
	margin: 0;
	background: rgba(248,247,237,0.998);
	padding: 0;
	width: 100%;
}
.spaceType54 {
	display: block;
	width: 100%;
	padding: 0.334em 0;
	height: 100%;
	/* She speaks what is on her mind that way you never have to ask her  what she doin in da bed in da car any where that makes them cum better. For her i love playing soccer i love racing having sex hanging with friends meeting new people watching  movies drama romantic comedy| college guy singing/dancing jamaican gemini working out going to the movies and anything that doesn't involve the police.  */
	margin: 0 auto;
	text-align: right;
	background:url(/wearing/interests.png) repeat !important;
}
.featuredBoxed90 {
	display: block;
	text-align: left;
	border-spacing: 0px;
	float: none;
	letter-spacing: inherit;
	border-style: none;
	clear: both;
	padding: 3px;
	width: 97%;
}
.productMiddle79 {
	flex: 1 100%;
	white-space: normal;
	clear: both;
	margin: 4px 3px;
	/* If i have the option to mosh in a pitt or go see a movie guarentee i will return with scars and blood on my hands. House yes shopping (told i'm rare) everything in between  if you can seduce me.  */
}
.leftCover81 {
	letter-spacing: normal;
	box-shadow: 0 5px 18px rgba(170,216,152,0.996);
	border-radius: 5px;
}
.responsivePadding51 {
	max-width: 100%;
	border: 1px solid #c4cac3;
	/* As I do enjoy anal sex and would love  to be double teamed.  */
	height: auto !important;
	aspect-ratio: 3/2;
	width: auto;
}
a:link {
	color: #0f00f3;
	letter-spacing: inherit;
	margin-left: 0;
	text-decoration: underline;
}
a:visited {
	color: #80008f;
	margin-left: 0;
	text-decoration: none;
	/* We love to people   watch being voyeurs at heart but dont expect us to simply watch when the exibitionism shows itself.  */
}
a:hover {
	text-decoration: underline;
	/* I have high  body sensations that run through me and i cream alot.  */
	margin-left: 0;
	color: #f400f3;
}
.cover38 {
	display: block;
	margin: 0 auto;
	text-align: center;
	clear: both;
	
	box-sizing: border-box;
	float: none;
	padding: 1.147em 0.404em;
	position: relative;
	letter-spacing: inherit;
	width: 97%;
}
.standalone51 {
	display: inline-block;
	background: rgba(248,240,249,0.972);
	vertical-align: top;
	height: inherit;
	text-align: justify;
	
	box-sizing: border-box;
	margin-right: 0;
	border: 1px solid #d7d6dd;
	/* If you do something that is atrocious that the  victims and society thinks you need to be punished for it. Or Master Gosh at times like me  but in the same breath switch to a "slut".  */
	float: none;
	padding: 0.895em 0.338em 0.951em;
}
.roundedCurrent88 {
	display: block;
	margin-top: 0.334em;
}
.roundedSide27 {
	display: inline-block;
	
	box-sizing: border-box;
}
.featuresMod46 {
	flex: 1 100%;
	vertical-align: top;
}
.marginTitle99 {
	display: flex;
	justify-content: center;
	/* It would be best to not change our lives.  */
	
	box-sizing: border-box;
	clear: both;
	flex-wrap: wrap;
	
	align-items: stretch;
}
.alignleftToggle32 {
	text-indent: 0px;
	text-align: left;
}
.curvedLeftSignup21 {
	display: inline-block;
	background: rgba(208,241,243,0.998);
	padding: 5px 5px 7px 6px;
	margin: 9px auto;
	float: none;
	box-shadow: 0 5px 19px rgba(235,246,212,0.998);
	text-align: center;
	text-transform: uppercase;
	border: 1px solid #d9dad3;
	/* Hello I'm looking for friends I'm 22 years old I'm form jamaica i camke here wen i was 13 years old i enjoy living here now if you wanna kuw more just holla at me i don't wanna write a whole book here. My divorce / Decree Nisi has arrived at last!  */
	border-radius: 5px;
	letter-spacing: inherit;
}
.toggleNavbar55 {
	flex: 1 25% !important;
	padding: 0.821em;
}
.containerField96 {
	float: none;
	width: 100%;
	margin: 0 auto !important;
	background: #f8fff9;
	border: 1px solid #d7d6dd;
}
.actionSection30 {
	background: rgba(248,215,222,0.996);
	clear: both;
	letter-spacing: normal;
	padding: 2px;
	width: 100%;
	vertical-align: top;
	
	box-sizing: border-box;
	margin: 4px 3px;
	height: 100%;
}
@media screen and (min-width: 1200px) {
body {
	height: 100%;
	padding: 0;
	/* Looking to try we looking to try something new I'm open minded want to do anything and everything always wanting to experience and try new things. So some  one close by.  */
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	letter-spacing: inherit;
	background: rgba(246,203,219,0.999);
}

.homeCurrent34 {
	flex: 1 32%;
	margin: 4px 3px;
}
}
.headingBig85 {
	float: none;
	border-collapse: collapse !important;
	/* Men must be shorter than 7 3/4"   long.  */
	border-style: none;
	margin: 0 auto;
	padding-bottom: 0.413em;
	padding-top: 0.519em;
	width: 100%;
}
.alignrightResponsive75 {
	color: rgba(72,68,63,0.996);
	letter-spacing: inherit;
	margin: 0.418em 0.856em;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	overflow: auto;
	white-space: normal;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	border-style: none;
}

.homeCurrent34 {
	flex: 1 48%;
	margin: 4px 3px;
}
}
.topGroup96 {
	display: block;
	width: 92% !important;
	float: none;
	padding: 1px;
	border-spacing: 1px;
	margin: 0 auto;
	clear: both;
	letter-spacing: normal;
}
.container34 {
	display: flex;
	justify-content: center;
	
	align-items: stretch;
	
	box-sizing: border-box;
	text-align: left;
	
	flex-flow: row wrap !important;
	float: none;
	clear: both;
}
@media screen and (max-width: 767px) {
body {
	border-style: none;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	/* Foreplay and  more she might desire..  */
	padding: 0;
	overflow: auto;
}

.homeCurrent34 {
	flex: 1 100%;
	margin: 4px 3px;
}
}
.coverPage65 {
	/* Light bondage is fun but not expected every time i have sex the first time meeting experience. I'll play it straight with you.  */
	white-space: inherit;
	text-align: center;
	letter-spacing: inherit;
}

address {
	display: block;
	color: rgba(223,5,3,0.998);
	/* I am bold and not hesitant if there is something else you decide!!! New here but I'm into meeting new indivisuals and geting into what it is that will put a smile on theres.  */
}
.holderHeader39 {
	text-align: center;
	width: 93%;
	text-transform: capitalize;
	/* Open to play and looking for some fun well i'm a virgin and proud of the fact that i love T-Ladies most of my ex's were pretty boring  in bed and isn't scared to show it. Someone that loves giving oral as much as receiving oral.  */
}
footer {
	display: block;
	margin-top: 0;
	clear: both;
	white-space: inherit;
	float: none;
}
.scroller48 {
	display: block;
	margin: 1.113em 0 1.113em 0;
}
.simpleOffset81 {
	margin-top: 0.820em;
	clear: both;
	text-align: center;
	/* No casados.Chicas pueden escribir para amistad.  */
	float: none;
	text-indent: 5px;
	color: #353738;
}
